.button_header,
.button_content											{display:inline-block; overflow:hidden; line-height:0em;}
/* ************************************************************************************* */
.button_header											{margin-left:6px;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act,
.button_header .button:hover div,
.button_header .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_header .button,
.button_header .button:hover,
.button_header .button.act
.button_header .button,
.button_header .button:hover,
.button_header .button.act								{padding:0; overflow:hidden; font-size:1em;text-transform:uppercase;}
/* ************************************************************************************* */

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{}


.button_header4 .button .button-t3,
.button_header4 .button:hover .button-t3,
.button_header4 .button.act .button-t3					{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .button .button-t,
.button_header4 .button.act:hover .button-t				{background-position:0 0;}

.button_header4 .button .button-t3,
.button_header4 .button.act:hover .button-t3				{background-position:0 0;}

.button_header4 .button:hover .button-t,
.button_header4 .button.act .button-t					{background-position:0 100%;}

.button_header4 .button:hover .button-t3,
.button_header4 .button.act .button-t3					{background-position:0 100%;}
/* ************************************************************************************* */
.button_header4 .bg_button .button-t,
.button_header4 .bg_button:hover .button-t,
.button_header4 .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:22px;}

.button_header4 .bg_button .button-t3,
.button_header4 .bg_button:hover .button-t3,
.button_header4 .bg_button.act .button-t3				{margin: 0px 0px 0px 0px; height:22px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text,
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text						{font-weight:normal;text-decoration:none; white-space:nowrap;text-transform:none;}											 
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_header4 .bg_button:hover a span.ui-button-text,
.button_header4 .bg_button.act a span.ui-button-text,
.button_header4 .bg_button:hover span.ui-button-text,
.button_header4 .bg_button.act span.ui-button-text					{color:#3FA1CE;}
/*.button_header4 .bg_button.act span.ui-button-text					{color:#e5b383;}*/

.button_header4 .bg_button  a span.ui-button-text,
.button_header4 .bg_button  span.ui-button-text						{color:#1e4359;line-height:1em;padding: 3px 0px 7px 5px; display:inline-block;}
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content  button										{height:20px; font-size:100%;font-family:Arial, Helvetica, sans-serif}	
/* ************************************************************************************* */	
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .button,
.button_content .button.act,
.button_content .button div								{display:inline-block; cursor:pointer; overflow:hidden;}

.button_content .button,
.button_content .button.act								{padding:0; overflow:hidden; }
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content22 .bg_button .button-t,
.button_content22 .bg_button:hover .button-t,
.button_content22 .bg_button.act .button-t					{background:url('../images/button_content.gif') repeat-x transparent;}

.button_content22 .bg_button_cart .button-t_cart,
.button_content22 .bg_button_cart:hover .button-t_cart,
.button_content22 .bg_button_cart.act .button-t_cart					{background:url('../images/button_content_cart.gif') repeat-x transparent;}

.button_content22 .bg_button .button-t3,
.button_content22 .bg_button:hover .button-t3,
.button_content22 .bg_button.act .button-t3					{background:url('../images/button_content.gif') repeat-x transparent;}


/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content22 .bg_button .button-t						{ background-position:0 0; border:1px solid #e0e0e0;}
.button_content22 .bg_button.act:hover .button-t			{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content22 .bg_button:hover .button-t				{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content22 .bg_button_cart .button-t_cart						{ background-position:0 0; border:1px solid #e0e0e0;}
.button_content22 .bg_button_cart.act:hover .button-t_cart			{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content22 .bg_button_cart:hover .button-t_cart				{ background-position:0 -20px; border:1px solid #0e2736;}

/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t,
.button_content2 .bg_button:hover .button-t,
.button_content2 .bg_button.act .button-t					{background:url('../images/button_content.gif') repeat-x transparent;}

.button_content2 .bg_button .button-t2,
.button_content2 .bg_button:hover .button-t2,
.button_content2 .bg_button.act .button-t2					{background:url('../images/button_content_.gif') repeat-x transparent;}

.button_content2 .bg_button .button-t3,
.button_content2 .bg_button:hover .button-t3,
.button_content2 .bg_button.act .button-t3					{background:url('../images/button_content_.gif') repeat-x transparent;}


/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button .button-t						{ background-position:0 0; border:1px solid #0e2736;}
.button_content2 .bg_button.act:hover .button-t				{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content2 .bg_button .button-t2						{ background-position:0 0; border:1px solid #e0e0e0;}
.button_content2 .bg_button.act:hover .button-t2				{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content2 .bg_button .button-t3						{ background-position:0 0; border:1px solid #e0e0e0;}
.button_content2 .bg_button.act:hover .button-t3				{ background-position:0 -20px; border:1px solid #0e2736;}

.button_content2 .bg_button:hover .button-t					{ background-position:0 -20px; border:1px solid #0e2736;}
.button_content2 .bg_button:hover .button-t2					{ background-position:0 -20px; border:1px solid #0e2736;}
.button_content2 .bg_button:hover .button-t3					{ background-position:0 -20px; border:1px solid #0e2736;}


.button_content23 .bg_button:hover .button-t					{background:url('../images/button_content.gif') repeat-x transparent;}
.button_content23 .bg_button:hover .button-t					{ background-position:0 -20px; border:1px solid #0e2736;}


/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button .button-t,
.button_content .bg_button:hover .button-t,
.button_content .bg_button.act .button-t				{margin: 0px 0px 0px 0px; height:20px;}

.button_content .bg_button .button-t3,
.button_content .bg_button:hover .button-t3,
.button_content .bg_button.act .button-t3			{margin: 0px 0px 0px 0px; height:20px;}
.button_content .bg_button.act .button-t3			{height:50px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content .bg_button  a span.ui-button-text,
.button_content .bg_button  span.ui-button-text,
.button_content .bg_button:hover a span.ui-button-text,
.button_content .bg_button.act a span.ui-button-text,
.button_content .bg_button:hover span.ui-button-text,
.button_content .bg_button.act span.ui-button-text						{font-size:1em; line-height:1em;font-weight:bold;white-space:nowrap;text-decoration:none; display:inline-block;} 											 
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.button_content2 .bg_button  a span.ui-button-text,
.button_content2 .bg_button  span.ui-button-text						{color:#2d5064;text-decoration:none;}

.button_content25 .bg_button  a span.ui-button-text,
.button_content25 .bg_button  span.ui-button-text						{color:orange;text-decoration:none;}


.button_content2 .bg_button:hover a span.ui-button-text,
.button_content2 .bg_button.act a span.ui-button-text,
.button_content2 .bg_button:hover span.ui-button-text,
.button_content2 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;}

.button_content23 .bg_button  a span.ui-button-text,
.button_content23 .bg_button  span.ui-button-text						{color:#2d5064;text-decoration:none;}

.button_content23 .bg_button:hover a span.ui-button-text,
.button_content23 .bg_button.act a span.ui-button-text,
.button_content23 .bg_button:hover span.ui-button-text,
.button_content23 .bg_button.act span.ui-button-text						{color:#fff;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */

.button_content22 .bg_button  a span.ui-button-text,
.button_content22 .bg_button  span.ui-button-text						{color:#969696;text-decoration:none;}

.button_content22 .bg_button:hover a span.ui-button-text,
.button_content22 .bg_button.act a span.ui-button-text,
.button_content22 .bg_button:hover span.ui-button-text,
.button_content22 .bg_button.act span.ui-button-text					{color:#fff;text-decoration:none;}



/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text { padding: 4px 5px 4px 5px; }
.prod_info_next .button_next .ui-button-text-icon-primary .ui-button-text, 
.prod_info_next .button_next .ui-button-text-icons .ui-button-text 				{ padding: 4px 5px 4px 5px; }
.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {padding: 4px 5px 4px 5px; }



.button__padd .ui-button-text-icon-primary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text { padding: 4px 5px 4px 5px; }
.button__padd .ui-button-text-icon-secondary .ui-button-text, .button__padd .ui-button-text-icons .ui-button-text {padding: 4px 5px 4px 5px; }

span.ui-button-icon-primary		{display:none;} /**/

.button_content2 .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_blue_256x240.png');}
.button_content2:hover .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content2 .ui-state-hover .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}

.button_content22 .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_grey_256x240.png');}
.button_content22:hover .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content22 .ui-state-hover .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}



.button_content23 .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_grey_256x240.png');}
.button_content23:hover .ui-state-default .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}
.button_content23 .ui-state-hover .ui-icon		 		{ background-image: url('/templates/xtc5/jquery/ui/redmond/images/ui-icons_ffffff_256x240.png');}

/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */
/* ************************************************************************************* */

.varia-button-small-new { border: 1px solid #999; font-size: 12px; color: #303030; font-weight: bold; cursor: pointer; background: url("../images/button_content.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0); border-radius: 3px; padding: 1px 4px; font-family: Arial, Helvetica, sans-serif;}
.varia-button-small-new:hover { color: #FFF; border-color: #0E2736; background-position: 0 -20px; }
.mv_button_to_kassa .ui-button-text { color: transparent; padding: 0; }